#!/bin/bash

rm -rf /etc/nginx/sites-available/* /etc/nginx/sites-enabled/*

cd /home/ubuntu/code/nginx-conf || return 1

cp -r ./sites-available/ /etc/nginx/

# shellcheck disable=SC2013
for line in $(cat sites-enabled)
do
    ln -s /etc/nginx/sites-available/"${line}" /etc/nginx/sites-enabled/"${line}"
done

service nginx reload

